.body { padding-top: 120px;
	padding-bottom: 70px; 
}

.well-blue { 
	// background-color: transparent; 
	}


.jumbotron {
	background-image: url(../img/non-fiction-library-signage.jpg);
	}


.jumbotron h1 {
  color: white;
  text-shadow:2px 2px 4px #b8b8b8;
}

.jumbotron p { color: white; }

.navbar-form .btn-link, .navbar-form .a { color: grey; }